@charset "Shift_JIS";

/* === Top Page =======================================

- Import

==================================================== */
/* 2012.02 */
@import url("/wws/japan/e/asw_common/inflight/guide/common/css/module.css");
@import url("/wws/cn/c/local/inflight/guide/common/css/module.css");



#container div.mainContent ul.info a,
#container div.mainContent dd.info a{
	color:#000!important;
	text-decoration:none!important;
}
#container div.mainContent ul.info a:hover,
#container div.mainContent dd.info a:hover{
	text-decoration:underline!important;
}
#container div.mainContent a.fntcolrRed{
	color:#900!important;
}




#container{
	width:950px;
	padding:0!important;
	margin-top:-5px!important;
	_margin-top:0px!important;
	clear:both;
	float:none;
}
#container #one_column{
	clear:both;
	float:none;
	text-align:left;
}
#container #mainColumn{
	text-align:left;
	margin-bottom:85px;
}




/*ガイド共通ヘッダ*/
#container dl.guidehead{
	background-color:#09194c;
	height:30px;
	padding:0 16px 0 12px;
}
#container dl.guidehead dt{
	float:left;
	display:inline;
	height:30px;
	margin:0;
}
#container dl.guidehead dd{
	float:right;
	display:inline;
	height:30px;
	margin:0;
}
#container dl.guidehead a{
	height:30px;
}




/*ガイド共通メニュー*/
#container ul.guideclassmenu{
	width:950px;
	height:46px;
	float:none;
	clear:both;
}
#container ul.guideclassmenu li{
	float:left;
	display:inline;
	margin-left:17px;
	overflow:hidden;
	height:46px;
	padding:0!important;
}




/*ガイド共通メインコンテンツ*/
#container div.mainContent{
	float:none;
	clear:both;
	padding:30px 0 0 30px;
}
#container div.mainContent div.mainContentInner,
#container div.mainContent div.mainContentInner2nd{
	margin-top:30px;
}
#container div.mainContent div.lContent{
	float:left;
}




/*ガイド共通モジュールとバナー*/
#container div.mainContent div.rContent{
	float:right;
	width:212px;
	margin-left:0px;
}
#container div.mainContent div.rContent div.banner{
	margin-top:5px;
}
#container div.mainContent div.rContent div.banner a{
	display:block;
	margin-top:5px;
}




/*ガイド共通クラス内メニュー*/
#container ul.classcontentsmenu{
	width:890px;
	height:40px;
	float:none;
	clear:both;
	margin-bottom:20px;
}
#container ul.classcontentsmenu li{
	background:#fff url(/wws/japan/e/asw_common/inflight/guide/common/image/menu_bg.gif) left top no-repeat;
	float:left;
	display:inline;
	overflow:hidden;
	height:40px;
	padding:0!important;
}



/*ガイド共通お知らせ*/
#container div.mainContent ul.info{
	padding:10px 15px;
	background-color:#fff;
	border:1px solid #f00;
	margin-bottom:20px;
}
